std::is_trivially_move_assignable< _Tp >(3cxx)

NAME
std::is_trivially_move_assignable< _Tp > - is_trivially_move_assignable

SYNOPSIS

Inherits std::__is_trivially_move_assignable_impl< _Tp, bool >.

Detailed Description

  template<typename _Tp>
struct std::is_trivially_move_assignable< _Tp >" is_trivially_move_assignable

Author

Generated automatically by Doxygen for libstdc++ from the source code.